Author Topic: Problems installing Jeode on the openzaurus 3.3.5  (Read 931 times)

LFnuffer

  • Newbie
  • *
  • Posts: 5
    • View Profile
    • http://
Problems installing Jeode on the openzaurus 3.3.5
« on: March 23, 2004, 04:10:31 am »
With some help, I was able to start playing with some of the various ROMs available for my 5600.  So far, my favorite is the Openzaurus ROM, available at http://www.openzaurus.org/oz_website/content/download.

It seems a lot more configurable than the Sharp ROM, and once I got past the system events scrolling across the screen, I found the appearance to be much more pleasing.  Additionally, I felt that the included apps were better.

Only one issue.  I can\'t seem to make java work.  I installed Jeode from
http://www.zaurususergroup.com/modules.php...req=getit&lid=1

Now the evm binary exists.  How do I execute java programs with it?

TIA

L. Fred Nuffer

lardman

  • Hero Member
  • *****
  • Posts: 4512
    • View Profile
    • http://people.bath.ac.uk/enpsgp/Zaurus/
Problems installing Jeode on the openzaurus 3.3.5
« Reply #1 on: March 23, 2004, 04:55:46 am »
Is you have libc 2.3.x (look in /lib) then you\'ll need to run the compat-libs applet on evm before it will work (On the 5500 you wouldn\'t but the 5600 may be different).

Then you can either do:

# evm --help

to see what it can do, or just install a Java app and it should work.


Simon
C750 OZ3.5.4 (GPE, 2.6.x kernel)
SL5500 OZ3.5.4 (Opie)
Nokia 770
Serial GPS, WCF-12, Socket Ethernet & BT, Ratoc USB
WinXP, Mandriva

LFnuffer

  • Newbie
  • *
  • Posts: 5
    • View Profile
    • http://
Problems installing Jeode on the openzaurus 3.3.5
« Reply #2 on: March 23, 2004, 05:28:19 am »
Thanks for the quick reply lardman.  Umm.. Next question.  How do I use the compat-libs applet?